#page-protivopozarnye {
    background: url(../images/page-protivopozarnye/page-protivopozarnye-top-fon.jpg) no-repeat center top;
}

.example-info-e.e1 {
    background: url(../images/page-protivopozarnye/example/object1.jpg) no-repeat;
}

.example-info-e.e2 {
    background: url(../images/page-protivopozarnye/example/2.jpg) no-repeat;
}

.example-info-e.e3 {
    background: url(../images/page-protivopozarnye/example/object3.jpg) no-repeat;
}

.example-info-e.e4 {
    background: url(../images/page-protivopozarnye/example/object4.jpg) no-repeat;
}

.example-info-e.e5 {
    background: url(../images/page-protivopozarnye/example/5.jpg) no-repeat;
}

.header-top-wrap {

}

.eiw {
    display: flex;
    justify-content: center;
    color: #fff;
    font-size: 30px;
    margin-bottom: 40px;
}

.eiw div:nth-child(2) {
    margin: 0 50px;
}

.eiw-min {
    color: #B3A490;
}

@media only screen and (max-width: 599px) {
    .eiw {
        display: block;
        text-align: center;
        font-size: 25px;
    }

    .eiw div:nth-child(2) {
        margin: 20px 0;
    }
}